/*
---------------------------------------------------------
TOPPMENY
---------------------------------------------------------*/



.lp-topmenu ul {
  border-top: 1px solid #c9c9c9;
  display: -webkit-box;
  display: -moz-flex;
  display: -ms-flexbox;
  display:      flex;
  margin: 0;
  padding: 0;
  width: 100%;
}

.lp-topmenu li {
  display: block;
  margin: 0;
  padding: 0;
}

.lp-topmenu li > a {
  color: #222;
  display: block;
  font-family: 'Oswald', 'Arial', 'Helvetica';
  font-size: 1.8rem;
  padding: 20px;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
  width: auto;
}

.lp-topmenu li > a.lp-current {
  background: #555;
  color: #fff;
}

.lp-topmenu li > a:hover,
.lp-topmenu li > a:focus {
  background: #555;
  color: #fff;
  outline: none;
  text-decoration: underline;
}


/*
---------------------------------------------------------
UNDERMENY 1/3 - Standardinställningar
--------------------------------------------------------- */

/* Döljer alla huvudsidors menyer */
.lp-menu .lp-level-1 > li {
  display: none;
}

/* Men visar huvudusidan man är inne på */
.lp-menu .lp-level-1 > li.lp-open {
  display: block;
}

/* Döljer pilknappen på första nivån så att man inte kan stänga menyn */
.lp-menu .lp-level-1 > li > button {
  display: none;
}

/* Döljer alla nivåer initialt */
.lp-menu .lp-level-1 ul {
  display: none;
}

/* Men visar undersidor när man har klickat på pilknappen */
.lp-menu .lp-open > ul {
  display: block;
}

/* Döljer tillbakalänk vid utpekning av egen startpunkt för undermeny */
.lp-menu a.lp-back-link {
  display: none;
}

.lp-menu {
  border: 1px solid #bebebe;
  border-radius: 8px;
  margin: 0 0 40px;
  overflow: hidden;
}

.lp-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.lp-menu li.lp-has-children {
  position: relative;
}


/* Döljer länken till menyn i mobilen */
.lp-skip-to-menu-mobile {
  display: none;
}

/* Döljer stängknapp för off canvas-meny */
.lp-close-button {
  display: none;
}

/*
---------------------------------------------------------
UNDERMENY 2/3
--------------------------------------------------------- */

.lp-menu a {
  border-top: 1px solid #e5e5e5;
  color: #222;
  display: block;
  font-size: 1.4rem;
  line-height: 150%;
  padding: 15px 40px 15px 10px;
  text-decoration: none;
}

.lp-menu a:hover,
.lp-menu a:focus {
  text-decoration: underline;
}

.lp-menu .lp-current > a {
  background: #555;
  color: #fff;
  font-weight: bold;
}

/* Nivåer */
.lp-level-1 > li > a {
  display: none;
}

.lp-level-2 > li > a {
  font-size: 1.6rem;
  padding-left: 20px;
}

.lp-level-2 > li:first-child > a,
.lp-level-2 > li.lp-current:first-child a {
  border: 0;
}

.lp-level-3 > li > a {
  background-color: #f5f5f5;
  border-top: 1px solid #e5e5e5!important;
  padding-left: 30px;
}
.lp-level-2 > li:first-child > a > .lp-level-3 > li > a,
.lp-level-3 > li:first-child > a {
  border-top: 1px solid #e5e5e5!important;
}

.lp-level-4 > li > a {
  background-color: #fbfbfb;
  border-top: 1px solid #e5e5e5!important;
  padding-left: 40px;
}

.lp-level-5 > li > a {
  background-color: #f5f5f5;
  padding-left: 50px;
}

.lp-level-6 > li > a {
  background-color: #fbfbfb;
  padding: 10px 10px 10px 60px;
}


/*
---------------------------------------------------------
UNDERMENY 3/3 - Knappar
--------------------------------------------------------- */

.lp-menu button {
  background-color: transparent;
  border: none;
  height: 53px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
}

.lp-has-children > button .lp-icon {
  height: 2em;
  left: 50%;
  margin-left: -1em;
  margin-top: -1em;
  position: absolute;
  top: 50%;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
  width: 2em;

  fill: #222;
}

/*
.lp-menu button:focus {
	outline: none;
}
*/

/*
.lp-menu button:focus .lp-icon {
	-webkit-box-shadow: 0 0 0 1px #222222;
      -moz-box-shadow: 0 0 0 1px #222222;
           box-shadow: 0 0 0 1px #222222;
}

.lp-current.lp-has-children > button:focus .lp-icon {
	-webkit-box-shadow: 0 0 0 1px #ffffff;
      -moz-box-shadow: 0 0 0 1px #ffffff;
           box-shadow: 0 0 0 1px #ffffff;
}
*/

.lp-current.lp-has-children > button .lp-icon {
  fill: #fff;
}

.lp-has-children > button .lp-icon-close {
  opacity: 0;
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.lp-open.lp-has-children > button .lp-icon-close {
  opacity: 1;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

.lp-open.lp-has-children > button .lp-icon-open {
  opacity: 0;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

/* Avvikelser */
.lp-level-6 button {
  height: 35px;
}

/*
---------------------------------------------------------
VERTKTYGSMENY
---------------------------------------------------------*/

.lp-site-tools {
  float: right;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.lp-site-tools li {
  display: block;
  float: left;
  margin: 0;
  max-width: 90px;
  width: 100%;
}

/* Green color */
.lp-site-tools li:first-child a {
  background-color: #8eb13c;
}

/* Red-orange color */
.lp-site-tools li:nth-child(2) a {
  background-color: #de4939;
}

/* Blue color */
.lp-site-tools li:nth-child(3) a {
  background-color: #009ca8;
}

/* Pink color */
.lp-site-tools li:nth-child(4) a {
  background-color: #da1270;
}

/* Green color */
.lp-site-tools li:first-child a:hover,
.lp-site-tools li:first-child a:focus {
  background-color: #6b852d;
  outline: none;
}

/* Red-orange color */
.lp-site-tools li:nth-child(2) a:hover,
.lp-site-tools li:nth-child(2) a:focus {
  background-color: #a7372b;
  outline: none;
}

/* Blue color */
.lp-site-tools li:nth-child(3) a:hover,
.lp-site-tools li:nth-child(3) a:focus {
  background-color: #00757e;
  outline: none;
}

/* Pink color */
.lp-site-tools li:nth-child(4) a:hover,
.lp-site-tools li:nth-child(4) a:focus {
  background-color: #a30e54;
  outline: none;
}

.lp-site-tools li > a {
  color: #fff;
  display: block;
  font-weight: 600;
  padding: 20px 0 15px;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.lp-site-tools .lp-icon {
  font-size: 25px;
  margin: 0 0 10px 0;
  width: 100%;

  fill: #fff;
}

.lp-site-tools img {
  display: none; /* tar bort bilden som visas för externa länkar */
}


/*
---------------------------------------------------------
SNABBLÄNKSMENY STARTSIDA
---------------------------------------------------------*/

.lp-quick-links-green {
  background-color: #f7fbf0;
  border-top: 5px solid #9ec83d;
  padding: 50px 0;
}

.lp-quick-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;

  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.lp-quick-links li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;

  -webkit-box-flex: 1;
  -ms-flex: 1;
      flex: 1;
  -ms-flex-flow: column wrap;
      flex-flow: column wrap;
}

.lp-quick-links a {
  display: block;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;

  -webkit-box-flex: 1;
  flex-grow: 1;
  -ms-flex-positive: 1;
}

.lp-quick-links a:hover,
.lp-quick-links a:focus {
  font-weight: 600;
  outline: none;
}

.lp-quick-links .lp-icon-box {
  border: 1px solid #979797;
  border-radius: 50%;
  margin: 10px auto 5px;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
  width: 100px;
}

.lp-quick-links a:hover .lp-icon-box,
.lp-quick-links a:focus .lp-icon-box {
  border: 1px solid #9ec83d;
  -webkit-box-shadow: 0 0 0 1px rgba(158,200,61,1);
          box-shadow: 0 0 0 1px rgba(158,200,61,1);
}

.lp-quick-links .lp-icon {
  display: block;
  font-size: 5rem;
  margin: 0 auto;
  padding: 25px;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;

  fill: #555;
}

.lp-quick-links a:hover .lp-icon,
.lp-quick-links a:focus .lp-icon {
  fill: #87b029;
}

/*
---------------------------------------------------------
FLERNIVÅLÄNK
--------------------------------------------------------- */

.sv-multilevellink-portlet {
  margin: 11px 0 0;
}

.sv-multilevellink-portlet .lp-icon {
  height: 7px;
  margin: 0 1px 0 3px;
  width: 7px;

  fill: #777;
}

.sv-multilevellink-portlet a.normal,
.sv-multilevellink-portlet span.normal {
  font-size: 1.4rem;
  text-decoration: none;
}

.sv-multilevellink-portlet a.normal:hover,
.sv-multilevellink-portlet a.normal:focus {
  text-decoration: underline;
}
